Name: email-api
Host: 0.0.0.0
Port: 8888

Prometheus:
  Host: 0.0.0.0
  Port: 4001
  Path: /metrics

# ===== PROC CONFIG =====
#CacheConf:
#  - Host: "${REDIS_M_HOST}"
#    Type: node
#    Pass: "${REDIS_PASSWORD}"
#    User: "default"
#  - Host: "${REDIS_S_HOST}"
#    Type: node
#    Pass: "${REDIS_PASSWORD}"
#    User: "default"

# ===== DEV CONFIG =====
CacheConf:
  - Host: "${REDIS_HOST}:${REDIS_PORT}"
    Type: node

Kmq:
  Name: email-api
  Brokers:
    - "${KAFKA_BROKER}"
  Group: "email-api-group"
  Topic: "email-task"
